<EQ>
 
 <nodemain>
  <image src="img\eq_main.png" />
  <imageXP src="img\eq_main.png" />
  <resizeinfo noresize="1" />
  <addfont id="STATIC_FONT" name="Arial" size="10" weight="700" />
 </nodemain>

 <node class="BUTTON" id="CLOSE_EQ_BUTTON_ID" typeAlign="3" cx="16" cy="17" x="8" y="2">
   <imagergn src="img\CloseButtonRgn.png" />
   <image src="img\CloseButton.png" />      
 </node>
 
 <node class="BUTTON" id="EQU_ONOFF_BUTTON_ID" typeAlign="1" cx="54" cy="53" x="14" y="70">
   <imagergn src="img\EquOnOffButtonRgn.png" />
   <image src="img\EquOnOffButton.png" />      
   <image1 src="img\EquOnOffButtonActive.png" />      
 </node>
 
 <node class="BUTTON" id="EQU_TYPE_BUTTON_ID" typeAlign="0x0101" cx="32" cy="31" x="3" y="28">
   <imagergn src="img\EquTypeButtonRgn.png" />
   <image src="img\EquType0Button.png" />      
   <image1 src="img\EquType1Button.png" />      
 </node>
 
 <node class="SLIDER" id="SLIDER_PREAMP_ID" type="9" typeAlign="1" cx="18" cy="117" x="72" y="37" left="0" top="0" right="18" bottom="8" >
   <imagecursor src="img\EqSliderCursor.png"/>      
   <minmax min="0" max="400" />   
   <holdinfo point="200" threshold="10" />      
 </node>
 
 <node class="SLIDER" id="SLIDER_W60_ID" type="9" typeAlign="1" cx="18" cy="117" x="112" y="37" left="0" top="0" right="18" bottom="8" >
   <imagecursor src="img\EqSliderCursor.png"/>      
   <minmax min="0" max="400" />   
   <holdinfo point="200" threshold="10" />      
 </node>
 
 <node class="SLIDER" id="SLIDER_W170_ID" type="9" typeAlign="1" cx="18" cy="117" x="132" y="37" left="0" top="0" right="18" bottom="8" >
   <imagecursor src="img\EqSliderCursor.png"/>      
   <minmax min="0" max="400" />   
   <holdinfo point="200" threshold="10" />      
 </node>
 
 <node class="SLIDER" id="SLIDER_W310_ID" type="9" typeAlign="1" cx="18" cy="117" x="152" y="37" left="0" top="0" right="18" bottom="8" >
   <imagecursor src="img\EqSliderCursor.png"/>      
   <minmax min="0" max="400" />   
   <holdinfo point="200" threshold="10" />      
 </node>
 
 <node class="SLIDER" id="SLIDER_W600_ID" type="9" typeAlign="1" cx="18" cy="117" x="172" y="37" left="0" top="0" right="18" bottom="8" >
   <imagecursor src="img\EqSliderCursor.png"/>      
   <minmax min="0" max="400" />   
   <holdinfo point="200" threshold="10" />      
 </node>
 
 <node class="SLIDER" id="SLIDER_W1K_ID" type="9" typeAlign="1" cx="18" cy="117" x="192" y="37" left="0" top="0" right="18" bottom="8" >
   <imagecursor src="img\EqSliderCursor.png"/>      
   <minmax min="0" max="400" />   
   <holdinfo point="200" threshold="10" />      
 </node>
 
 <node class="SLIDER" id="SLIDER_W3K_ID" type="9" typeAlign="1" cx="18" cy="117" x="212" y="37" left="0" top="0" right="18" bottom="8" >
   <imagecursor src="img\EqSliderCursor.png"/>      
   <minmax min="0" max="400" />   
   <holdinfo point="200" threshold="10" />      
 </node>
 
  <node class="SLIDER" id="SLIDER_W6K_ID" type="9" typeAlign="1" cx="18" cy="117" x="232" y="37" left="0" top="0" right="18" bottom="8" >
   <imagecursor src="img\EqSliderCursor.png"/>      
   <minmax min="0" max="400" />   
   <holdinfo point="200" threshold="10" />      
  </node>
 
  <node class="SLIDER" id="SLIDER_W12K_ID" type="9" typeAlign="1" cx="18" cy="117" x="252" y="37" left="0" top="0" right="18" bottom="8" >
   <imagecursor src="img\EqSliderCursor.png"/>      
   <minmax min="0" max="400" />   
   <holdinfo point="200" threshold="10" />      
  </node>
 
  <node class="SLIDER" id="SLIDER_W14K_ID" type="9" typeAlign="1" cx="18" cy="117" x="272" y="37" left="0" top="0" right="18" bottom="8" >
   <imagecursor src="img\EqSliderCursor.png"/>      
   <minmax min="0" max="400" />   
   <holdinfo point="200" threshold="10" />      
  </node>
 
  <node class="SLIDER" id="SLIDER_W16K_ID" type="9" typeAlign="1" cx="18" cy="117" x="292" y="37" left="0" top="0" right="18" bottom="8" >
   <imagecursor src="img\EqSliderCursor.png"/>      
   <minmax min="0" max="400" />   
   <holdinfo point="200" threshold="10" />      
  </node>
  
  <node class="STATIC" id="PREAMP_TEXT_ID" typeAlign="1" cx="18" cy="17" x="74" y="154" xb="0" yb="0">
   <color textcolor="0xFE000000"/>
   <textalign x="0" y="1"/>
   <setfont id="STATIC_FONT" />
 </node>
 
 <node class="STATIC" id="W60_TEXT" typeAlign="1" cx="18" cy="17" x="114" y="154" xb="0" yb="0">
   <color textcolor="0xFE000000" />
   <textalign x="0" y="1"/>
   <setfont id="STATIC_FONT" />
 </node>
 
  <node class="STATIC" id="W170_TEXT" typeAlign="1" cx="18" cy="17" x="134" y="154" xb="0" yb="0">
   <color textcolor="0xFE000000"/>
   <textalign x="0" y="1"/>
   <setfont id="STATIC_FONT" />
 </node>

 <node class="STATIC" id="W310_TEXT" typeAlign="1" cx="18" cy="17" x="154" y="154" xb="0" yb="0">
   <color textcolor="0xFE000000" />
   <textalign x="0" y="1"/>
   <setfont id="STATIC_FONT" />
 </node>
 
 <node class="STATIC" id="W600_TEXT" typeAlign="1" cx="18" cy="17" x="174" y="154" xb="0" yb="0">
   <color textcolor="0xFE000000" />
   <textalign x="0" y="1"/>
   <setfont id="STATIC_FONT" />
 </node>
 
 <node class="STATIC" id="W1K_TEXT" typeAlign="1" cx="18" cy="17" x="194" y="154" xb="0" yb="0">
   <color textcolor="0xFE000000" />
   <textalign x="0" y="1"/>
   <setfont id="STATIC_FONT" />
 </node>
 
 <node class="STATIC" id="W3K_TEXT" typeAlign="1" cx="18" cy="17" x="214" y="154" xb="0" yb="0">
   <color textcolor="0xFE000000" />
   <textalign x="0" y="1"/>
   <setfont id="STATIC_FONT" />
 </node>
 
 <node class="STATIC" id="W6K_TEXT" typeAlign="1" cx="18" cy="17" x="234" y="154" xb="0" yb="0">
   <color textcolor="0xFE000000" />
   <textalign x="0" y="1"/>
   <setfont id="STATIC_FONT" />
 </node>
 
 <node class="STATIC" id="W12K_TEXT" typeAlign="1" cx="18" cy="17" x="254" y="154" xb="0" yb="0">
   <color textcolor="0xFE000000"/>
   <textalign x="0" y="1"/>
   <setfont id="STATIC_FONT" />
 </node>
 
 <node class="STATIC" id="W14K_TEXT" typeAlign="1" cx="18" cy="17" x="274" y="154" xb="0" yb="0">
   <color textcolor="0xFE000000" />
   <textalign x="0" y="1"/>
   <setfont id="STATIC_FONT" />
 </node>
 
 <node class="STATIC" id="W16K_TEXT" typeAlign="1" cx="18" cy="17" x="294" y="154" xb="0" yb="0">
   <color textcolor="0xFE000000" />
   <textalign x="0" y="1"/>
   <setfont id="STATIC_FONT" />
 </node>
 
 
</EQ>